.entry-header.has-message
{
	display: flex;
	align-items: flex-end;
}
#SD H1.entry-title
{
	/*margin-top:clamp(calc(var(--defaultInterval)*1), 40vw, 200px);*/
	margin-top:clamp(calc(var(--defaultInterval)*1), 20vw, 200px);
	margin-left:var(--LRMargin);
	margin-right: calc(var(--defaultInterval)*1);
	position: relative;
	background-repeat: ;
	margin-bottom: calc(var(--defaultInterval)*1);
	z-index: 10000;
	font-size:var(--titleSize);
	/*font-size:var(--titleSizeSmall) !important;*/
	/*font-size:var(--titleSmall) !important;*/
}
#SD H1.entry-title-small
{
	font-size:var(--titleSizeSmall);
	margin-top:clamp(calc(var(--defaultInterval)*1), 20vw, 200px);
	/*margin-left:var(--LRMargin);*/
	margin-right: calc(var(--defaultInterval)*1);
	position: relative;
	background-repeat: ;
	z-index: 10000;
	padding: 0px !important;
	position: relative;
}
.entry-header .portfolioHeader__intro
{
	background-color:max;
	max-width: 50vw;
	font-size:var(--h4Size);
}
#SD .portfolioHeader__intro A.button
{
	display: inline-block;
	margin: 0px;
	padding: calc(var(--defaultInterval)*.125) calc(var(--defaultInterval)*.5);
}
@media only screen and (max-width: 900px)
{
	.entry-header.has-message
	{
		flex-direction: column;
		align-items: start;
		max-width: none;
	}
	#SD H1.entry-title
	{
		/*margin-top:clamp(calc(var(--defaultInterval)*1), 40vw, 200px);*/
		margin-top: calc(var(--defaultInterval)*4);
		margin-left:var(--LRMargin);
		margin-right: calc(var(--defaultInterval)*1);
		position: relative;
		background-repeat: ;
		margin-bottom: calc(var(--defaultInterval)*1);
		z-index: 10000;
		font-size:var(--titleSize);
		/*font-size:var(--titleSizeSmall) !important;*/
		/*font-size:var(--titleSmall) !important;*/
	}
	.entry-header .portfolioHeader__intro
	{
		max-width: none;
		margin-left: 27px;
	}
}
